homepage: "http://virustotal.github.io/yara/"
language: c++
primary_contact: "vmalvarez@google.com"
auto_ccs:
  - "vmalvarez@virustotal.com"
  - "plusvic@gmail.com"
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://github.com/VirusTotal/yara.git'
